{
    "changelog":  "FIX - linki produktow z permutacja w feedzie Google (separator _)",
    "version":  "0.350",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/Shared/Helpers/Helpers.php",
                                   "autoload/front/LayoutEngine.php",
                                   "templates/shop-product/_partial/product-attribute.php"
                               ]
              },
    "checksum_zip":  "sha256:0cf918bb070260a8e055a1c8f0f3407532008a5a920da588a14c1f3b11e02c59",
    "sql":  [

            ],
    "date":  "2026-04-30",
    "directories_deleted":  [

                            ]
}